package com.atlassian.bitbucket.avatar;

import com.atlassian.bitbucket.ServiceException;
import com.atlassian.bitbucket.i18n.KeyedMessage;

import javax.annotation.Nonnull;
import javax.annotation.Nullable;

public abstract class AvatarException extends ServiceException {

    protected AvatarException(@Nonnull KeyedMessage message) {
        super(message);
    }

    protected AvatarException(@Nonnull KeyedMessage message, @Nullable Throwable cause) {
        super(message, cause);
    }
}
